Support » Plugin: Insert Headers and Footers » Version 1.4.2 don’t want to be installed

  • Resolved maxmoon

    (@maxmoon)


    I tried to update to version 1.4.2, but the WordPress Dashboard keep asking to update 1.4.2. After the 10th time I gave up installing it. Is it a known bug or is it just my WordPress who is trolling me?

Viewing 7 replies - 1 through 7 (of 7 total)
  • I have same problem too… I FIX it easy
    go to plugins choice header and futer plugin go to edit and on top page you will see version line… change last number from 1 to 2 and go to “update file”.
    All done…
    see image
    exsample

    Plugin Author chriscct7

    (@chriscct7)

    Hi there,
    That’s not how to solve the issue. The issue is WordPress.org is sending sites a copy of the old plugin, and that’s why the version number isn’t going up (you’re not getting a copy of the new version). We’re working with the .org meta team and we hope to have this issue with their site resolved shortly

    -Chris

    Same problem that user maxmoon indicated above. Not want to update to 1.4.2 version. I thought a cache problem, but nothing to do.

    Plugin Author Debjit

    (@deb255)

    @zonebgd @maxmoon,

    Really sorry for the inconvenience. Can you please try updating the plugin now? There was a cache issue and it has been resolved now.

    Thanks for your patience with this.

    -Debjit

    The update works now!

    Thanks @debjit

    Now plugin is updated rightly for me. Thanks a lot for your job and for smart resolution!

    Yes, now update work fine…. TY

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Version 1.4.2 don’t want to be installed’ is closed to new replies.